body 
{
    background: url('../images/images/images/bg.png') !important;
    background-attachment: fixed !important;
}
.header-style-one .header-mainbox
{
    background: #fff !important;
}
.main-header .header-top {
    background: #2C2D2D;
}
.main-footer .copyright {
    background: #1F2020;
}
.theme-btn 
{
    color: #000 !important;
    background: #fff !important;
    font-family: play-Regular !important;
    font-size: 13px !important;
    border-radius: 5px !important;
}
.theme-btn:hover 
{
    color: #fff;
    background:rgb(233, 145, 48) !important;
}
.welcome_page_title 
{
    font-size: 31px !important;
    font-family: Oswald-Regular !important;
    color: rgb(233, 145, 48) !important;
}
#banner_title
{
    font-size: 31px !important;
    font-family: Oswald-Regular !important;
    color: rgb(233, 145, 48) !important;
}
.image_name
{
    color: #fff !important;
    font-size:16px !important;
}
.header_logo 
{
    width: 150px !important;
    height: 95px !important;
}
.header-mainbox .logo
{
    padding: 9.5px 0 !important;
}
.about_page_container
{
    padding: 0px 0px !important;
}

#gallery-menu
{
    display:none !important;
}
.pt40 
{
    padding-top: 0px;
}
.mb30
{
    margin-top: 3px;
padding-top: 30px;
    
}
.pro_title {
    text-align: center;
}

.carousel-col-5 {
    text-align: center;
}
.form-control {
    border: 1px solid #564242;
}
.main-menu .navigation > li > a {
    padding: 31px 25px 12px 25px !important;
}
.main-menu .navigation > li {
    padding: 6px 5px 0px 0px;
}
.gallery-list {
    width: 19% ! important;
    display: inline-block !important;
    vertical-align: top;
}

#about_us {
    background-image: url("http://quickcms.in/aroraindustries.com/images/images/images/contact-us_service.jpg");
    background-attachment: fixed;
    opacity: 1;
    
    background-position: center;
    background-size: cover;
}

.who-we-are, .testimonial
{
    background: #fff !important;
}
div.footer_content:nth-child(1) > p:nth-child(1)
{
    color:#000 ! important;
}
div.col-xs-12:nth-child(2) > div:nth-child(1) > div:nth-child(1) {
    margin-left: 23px;
}
.main-footer {
    background-color: #745e1f;
}
.border_shape, .scrolltotop {
    background: #2C2D2D;
    color: #fff;
}
.about_page_container {
    padding: 24px 0px;
}

#banner_title {
    color: #F3CB2F;
    font-size: 31px;
    font-family: oswald-bold;
}

.footer-3 p span {
    color: #fff !important;
    font-weight: unset !important;
}
.theme-btn
{
    color: #fff;
    background: #2C2D2D;
}

.testimonial {
    display: none;
}
.call-to-action {
    
    display: none;
}
.footer_li li a {
    
    line-height: 49px;
}
.footer_li {
      padding: 24px 25px 48px 22px;
    margin: 0px 0px 0px 0px;
}
.default-gallery-item .image-box
{
    padding: 13px;
}
.theme-green .main-menu .navigation > li:hover > a, .theme-green .main-menu .navigation > li.current > a
{
    color: rgb(233, 145, 48) !important;
}
.theme-green .main-header .header-top a:hover
{
    color: #fff !important;
}
.main-header .social-links a 
{
    color: rgb(233, 145, 48) !important;
}
.footer_heading
{
    color: rgb(233, 145, 48) !important;
    font-size: 28px !important;
    font-family: Oswald-Regular !important;
}
.footer_li
{
    font-family: play-regular !important;
}
.footer_li li a
{
    font-size: 16px !important;
}
.btn-primary
{
    background-color: rgb(233, 145, 48) !important;
    border-color: #000 !important;
}
#about_us
{
    background:url('../images/images/images/body.png') !important;
    /*background: url('../images/images/images/bg1.jpg') !important;*/
    background-attachment: fixed !important;
    background-size: cover;
}
 .product_name a
 {
    color: rgb(233, 145, 48) !important;
    font-size: 18px !important;
    font-family: play-regular !important;
}
.img-responsive 
{
    height:140px !important;
}
div.wow:nth-child(2) > div:nth-child(1) > p:nth-child(3)
{
    display: none !important;
}
div.col-md-3:nth-child(3) > div:nth-child(1) > p:nth-child(3)
{
    display: none !important;
}
div.wow:nth-child(2) > div:nth-child(2) > p:nth-child(3)
{
    display: none !important;
}
div.col-md-3:nth-child(3) > div:nth-child(2) > p:nth-child(3)
{
    display: none !important;
}
div.wow:nth-child(2) > div:nth-child(2)
{
    padding-top: 0px !important;
}
div.col-md-3:nth-child(3) > div:nth-child(2)
{
    padding-top: 0px !important;
}
.center-line::after 
{
    background:none !important;
}
.extra-wrapper 
{
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3) inset;
}
.pro_title
{
    text-align: center;
    font-size: 31px !important;
    font-family: Oswald-Regular !important;
    color: rgb(233, 145, 48) !important;
    padding-top:25px !important;
}
.extra_prodcontent
{
    padding-top: 20px !important;
}
.pro_image2
{
    height: 220px !important;
    padding-top: 20px !important;
}
#Channel\ Folding 
{
    height:295px !important;
}
#Channel\ Folding > div:nth-child(1) > figure:nth-child(1) > img:nth-child(1)
{
    padding-top:25px !important;    
}
.header_list 
{
    padding-top: 20px !important;
}
#Fabrication > div:nth-child(1) > figure:nth-child(1) > img:nth-child(1)
{
    padding-top:25px !important;
}
#Fabrication
{
    height: 250px !important;
}
#Heavy\ plate\ Bending > div:nth-child(1) > figure:nth-child(1) > img:nth-child(1)
{
    padding-top:25px !important;
}
#Heavy\ plate\ Bending 
{
    height: 310px !important;
}
#progressive\ bending > div:nth-child(1) > figure:nth-child(1) > img:nth-child(1)
{
    padding-top:25px !important;
}
#Hardox\ plate\ Bending > div:nth-child(1) > figure:nth-child(1) > img:nth-child(1)
{
    padding-top:25px !important;
}
#progressive\ bending
{
    height: 310px !important;
}
#Hardox\ plate\ Bending 
{
    height: 280px !important;
}
.scroll-to-top
{
    border: 1px solid rgb(233, 145, 48) !important;
    color: rgb(233, 145, 48) !important;
}
.l_c_h .c_h
{
    background: rgb(233, 145, 48) !important;
}
.center_icons
{
    font-family: play-regular !important;
    font-size: 16px !important;
}
.img-li img 
{
    width:90% !important;
    text-align: center;
    margin: 10px !important;
    height:250px !important;
}

@media only screen and (min-width:320px) and (max-width:640px)

    {
    .welcome_page_title
    {
        font-size: 24px !important;
    }
    .main-header .header-top .top-right 
    {
        display: block;
    }
    .footer_content
    {
        margin-top: -36px;
    }
    div.col-xs-12:nth-child(2) > div:nth-child(1) > div:nth-child(1) 
    {
        margin-left: 2px;
    }
    .footer_li {
        padding: 25px 34px 43px 3px;
    }
    .about_page_container
    {
        padding: 0px 0px;
    }
    .main-header .header-top .top-right
    {
        text-align: center;    
    }
    .welcome-page_content 
    {
        text-align: justify;
    }
    .welcome_page_content 
    {
        padding-top: 20px !important;
    }
    .footer-3 > div:nth-child(2) > p:nth-child(1) 
    {
        padding-top: 10px !important;
    }
    /*
    #Channel\ Folding,#Fabrication,#Heavy\ plate\ Bending,#progressive\ bending,#Hardox\ plate\ Bending
    {
        height: 100% !important;
    }
    #Heavy\ Plate\ Bending
    {
        height:100% !important;    
    }
    */
    #Heavy\ Plate\ Bending 
     {
           height: 100% !important;
      }
        
}

    




.main-header .header-top .top-right
{
    display: unset;
}
a.btn:nth-child(4) 
{
    display: none !important;
}

/*
#Heavy\ Plate\ Bending
{
    height: 410px !important;
}
#Hardox\ Plate\ Bending
{
    height: 500px !important;
}
#Shorting\ and\ Piling\ Bending 
{
    height: 275px !important;
}
#Length\ Jobs\ 
{
    height: 240px !important;
}
#Sheet\ Metal\ Shearing\ Services
{
    height: 240px !important;
}
#Octoganal\ Lamp\ Posts
{
    height: 240px !important;
}
#I-Beam\ Fabrication
{
    height: 240px !important;
}
*/


.tp-revslider-slidesli.active-revslide.current-sr-slide-visible 
{
    height: 400px !important;
    background-size:100% 100% !important;
}
.tp-banner-container
{
    height: 400px !important;
    background-size:100% 100% !important;
}
.forcefullwidth_wrapper_tp_banner 
{
    height: 400px !important;
    background-size:100% 100% !important;
}
.tp-bgimg defaultimg
{
 background-size:100% 100% !important;
}
.tp-bgimg
{
    background-size: 100% 100% !important;
}
.img-li 
{
    width: 19% !important;
}
.img-li img
{
    height:200px !important;
}
.who-we-are
{
    display:none !important;
}
.section-title
{
    padding-bottom: 10px !important;
}
.theme-green .main-menu .navigation > li:hover > a::after
{
    bottom:0 !important;
}
.main-header ul li .social-links
{
    display:none !important;
}
#product_content_2 
{
   display: none !important;
}
.about_page_title 
{
    background: url('http://quickcms.in/avindustries.co.in/images/images/images/body.png') !important;
}
#page_content 
{
    padding-top: 25px !important;
}
.carousel-col-5
{
    padding-top: 25px !important;
}
.image_name 
{
    color: #000 !important;
    font-size: 16px !important;
    font-family: play-Regular !important;
    font-size: 16px !important;
}